/* stylesheet for oshiro website */

/* STRUCTUAL HTML tags */
html {
     background-color : #ffffff; /* white */
     color : #000000 ; /* black */
     }


body {
     background-color : #ffffff; /* white */
     color : #666666 ;
     margin : 0 ;
     padding : 0 ;
     line-height: 1.3 ;
     font-size : 76% ;
     font-family : Verdana, Arial, Helvetica, Sans-serif ;
     text-align: center;
     }


/* HEADERS */
td, th {
     font-family : Verdana, Arial, Sans-serif ;
     }

h1   { font-size : 220% ;}
h2   { font-size : 190% ;}
h3   { font-size : 130% ;}
h4   { font-size : 110% ;}



h1,h2,h3,h4 { font-weight : 700 ;}

h1, h2, h3, h4  { color : #666666 ;} /* gray */
p, div   { color : #666666 ;} /* gray */


h3   {
     width : 95% ;
     background-color :#666600 ;
     border : 1px solid #333300 ; /* khaki */
     color : #ffffff ; /* white */
     padding : 0;
     margin : 0 ;
     font-size : 100%;
     font-weight: 700 ;
     line-height: 150%;
      }

h4   {
     width : 95% ;
     background-color :#333300 ;
     border : 1px solid #666600 ; /* khaki */
     color : #ffffff ; /* white */
     padding : 5px;
     margin: 10px 0 ;
     font-size : 100%;
     font-weight: 700 ;
     line-height: 100%;
     text-align: center;
      }

h5   {
     width : 95% ;
     background-color :#666600 ;
     border : 1px solid #333300 ; /* khaki */
     color : #ffffff ; /* white */
     padding : 5px;
     margin : 0 ;
     font-size : 100%;
     font-weight: 700 ;
     line-height: 150%;
      }


/* content */

img
     {
     margin :0 5px;
     border : none ;
      }  

.default {margin:0;} 

.indeximage {
     margin: 5px 10px 5px 0px;
     border-style: outset;
     border-width: 4px;
     border-color: #cccc00;
      }

.newsimage {
     margin: 10px 10px 5px 15px;
      }

.mt_rimage {
     margin : 0 10px 0 15px ;
     float : right;
     }

.mt_limage {
     margin : 0 15px 0 10px ;
     float : left;
     }

.shiroimage {
     margin: 2px 2px;
     float: right
     }

.maeshiroimage {
     margin: 2px 2px;
     float: left
     }

.sitemapimage {
     float: right;
     margin: 0 20px 10px 10px;
     }

.sorryimage {
    margin: 50px 100px;
    }

.pagetitle {
    margin: 10px 5px;
    }

.paypal {
     margin: 5px;
     float: right;
     }


/* TABLE STYLES */

 

/* PSEUDO-CLASSES */

a:link 		{ 
color: #0066CC;  /* blue */
text-decoration: none ;
font-size: 90% ; 
     }

a:visited	{	
color: #777777;  /* grey */
text-decoration: none ;
font-size: 90% ;  
}

a:hover, a:focus{	
color: #0099ff;  /* bright blue */
background-color: #ffffff ; 
text-decoration: none ; 
font-size: 90% ; 
}

a:active 	{
color: #0099FF;  /* bright blue */
text-decoration: none ; 
font-size: 90% ; 
}			


/* USER-DEFINED CLASS STYLES */

.gutter {
     padding : 0 5px ;
     }

.clearing {
     height : 0 ; clear: both ;
     }

.firstpara
     {
     font-size : 100% ;
     display : block ; color : #666666 ; /* gray */
     background-color : inherit ;
     font-weight : bold ;
     text-align : left ;
     line-height : 150% ;
     padding : 5px 0px 30px 0px ;
     } 

.pagehead
     {
     font-size : 190% ;
     font-weight : bold ;
     color : #666666 ; /* gray */
     background-color : inherit ;
     line-height : 150% ;
     padding : 10px 5px ;
     }

.title  {
     font-size: 120%;
     font-weight : 700;
     color:#999933;
     padding: 5px 0;
     }


.footer
     {
     font-size : smaller ;
     color : #666666 ;
     background-color : inherit ;
     text-align : center ;
     }

.center
     {
     text-align: center;
     }

.warning {
     text-align : right;
     color : #990000;
     font-size : smaller;
     font-weight: 700;
     margin: 10px;
     }

.special {
     color:#FF9900;
     font-size : smaller;
     font-weight: 700;
     margin: 5px;
     }


.strong {
     font-weight: 700;
     }

.nolink {
     font-weight: 700;
	 font-size: 10px;
     }

.contact {
     font-size : 150%;
     font-weight :700;
     }


.contents_news
     {
     width	: 95%;
     margin-top: 5px;
     margin-bottom	: 0;
     text-align: left;
     line-height: 200%;
     }

.news
     {
     padding: 10px 10px 8px 15px;
     border-bottom-color: #cccccc; 
     border-bottom-style: solid;
     border-bottom-width: 1px;
     clear	: both;
     }


.news_box {
     width : 60%;
     padding : 5px 5px;
     margin-top: 0;
     margin-left: 10px;
     margin-bottom : 5px;
     float : left;
     clear : left;
     }

.image_box{
     width : 30%;
     padding : 5px 5px;
     margin-top: 20px;
     margin-left: 5px;
     margin-bottom : 20px;
     float : right;
     clear : right;
     }
	
	 
	 
	 

.contents_topics
     {
     width	: 95%;
     margin-top: 8px;
     margin-bottom	: 30px;
     text-align: left;
      }

.topics
     {
     padding: 5px 10px 8px 15px;
     }

.topics_box {
     float : left;
     width : 30% ;
     padding: 0;
     margin: 20px 5px ;
     border : 2px solid #666600;
     }

.contents_gallery
     {
     width	: 100%;
     margin: 0;
     margin-bottom: 25px;
     padding: 0;
     height: 260px;
     }

.gallery_box {
     float : left;
     width : 40% ;
     padding: 0 ;
     margin-left: 5px;
     }

.space_box {
     float : left;
     padding: 0;
     margin-left: 5px;
     }

.more {
     float : right;
     padding: 0;
     margin-right: 5px;
     margin-top: 5px;
     }

.attention {
     margin-left:17px;
     color : #990000;
     font-size : smaller;
     }

.terms {
     margin: 20px 0;
     padding: 0 10px;
     }

.terms_box {
     width : 100%;
     border : 1px solid #666600;
     }

.terms_warning {
     margin: 20px 0;
     padding: 0 10px;
	 color:#EE0000;
     }

.stk {
	text-decoration:line-through;
	}

.new_price {
    font-size:12px;
	color:#FF0000
	}
	

/* Sitemap style */

ul.sitemap {
     list-style-type: none;
     margin-left: 0.5em;
     padding-left: 0;
     font-size: 120%;
     font-weight: 700;
     }

ul.sitemap li {
     padding-left: 1em;
     }



/* ID SELECTORS */

div,h1,h2,h3,p {
     margin : 0 ;
     padding : 0 ;
     }

    

#wholepage {
     width : 800px ;
     margin : 0  auto ;
     text-align: left ;
     background-color : #ffffff ; /* white */
     color : black ;
     font-family : Verdana, Arial, sans-serif ;
     }

#moreinfo {
	 width: 380px;
	 height: 380px;
	 background-color: #ffffff;
	 color:#666666;
	 font-family: Verdana, Arial, Helvetica, sans-serif;
	 margin: 10px auto;
	 }

#banner {
     background: #fff ;
     height: 120px;
     border-bottom : 2px solid #666633 ;/* darker khaki */
     padding: 0;
     margin: 0 ;
     }

#banner img{
    margin : 0 ;
    }
     
#cataloguebtn {
     width: 600px;
	 height: 25px;
	 padding:0;
	 margin:5px auto 10px 50px;
	 float:left;
	 }
	 


/* second navigation style*/




/* main column style */ 

#content {
     width : 90% ;
     margin : 20px ;
     padding : 20px ;
     background-color: #ffffff ; 
     }

#morecontent {
	width: 90%;
	margin: 10px auto ;
	padding: 5px ;
	}

/* footer */

#footer {
     clear : both ;
     font-size : 90% ;
     margin : 0 ;
     padding : 0.5em ;
     background-color: inherit ; 
     border-top : 1px solid #cccccc ;
     }

/* main navigation style */

ul#mainnavbar
     {
     list-style-type : none ;
     padding: 0 ; margin : 0 ;
     float : left ;
     width : 100% ;
     background-color : #333300 ; /* dark khaki */
     color : #333300 ; /* dark khaki */
     }

ul#mainnavbar li
     {
     display : inline ;
     }

ul#mainnavbar li a 
     {
     float : left ;
     width : 10em ;
     color : #ffffff ; /* white */
     font-weight : bold ;
     background-color : #333300 ; /* dark khaki */
     padding : 0.5em 1em ;
     text-decoration : none ;
     border-right : 1px solid white ;
     text-align : center ;
     }

ul#mainnavbar li a:hover, ul#mainnavbar li a:focus 
     {
     background-color : #cccc00 ; /* mustard */
     color : white ;
     }

body#homepage ul#mainnavbar li a#homebutton,
body#modelterriainpage ul#mainnavbar li a#modelterriainbutton,
body#gallerypage ul#mainnavbar li a#gallerybutton,
body#cataloguepage ul#mainnavbar li a#cataloguebutton,
body#contactpage ul#mainnavbar li a#contactbutton,
body#sitemappage ul#mainnavbar li a#sitemapbutton,
     {
     color : white ;
     background-color : #666600 ;
     }



/* catalogue style */

ul#showcase {
     list-style-type: none;
     padding:5px ; margin : 10px 0 ;
     float : left ;
     background-color : #ffffff;
     width: 95%;
     border: 1px solid #666633;
     }

ul#showcase li {
     display: inline;
     }

ul#showcase li.left{
     float: left;
     padding:0 5px;
     margin: 0 ;
     width: 25%;
     background-color : white ;
     color: #666666;
     font-size: 90%;
     }

ul#showcase li.right{
     float:right;
     padding:  0;
     margin: 0 ;
     width: 70%;
	  border-left: 1px solid #666633;
     }

table {
     width: 70%;
     }

th {
     text-align: center;
     font-size: 90%;
     color: #666666;
     padding: 5px;
     }

td {
     text-align: center;
     font-size: small;
     color: #999933;
     padding: 5px 10px 5px 5px;
     }



/* Gallery style with frame*/

ul#gallery {
     list-style-type: none;
     padding:0 ; margin : 30px 0 ;
     background-color : #ffffff;
     width: 100%;
     height: 120px;
     border: 1px solid #ffffff;
     }

ul#gallery li {
     display: inline;
     }

.gallery {
     width:100px;
     height: 100px;
     float:left;
     padding: 5px;
     margin-top: 5px ;
     margin-bottom: 30px;
     margin-left: 10px;
     margin-right: 10px;
     }

a.gallery{
    border: none;
    }

a:hover.gallery {
    border-style : outset;
    border-width: 3px;
    border-color: #cccc00;
    }


.space {
     width:90px;
     height: 100px;
     float:left;
     padding: 5px;
     margin-top: 5px ;
     margin-bottom: 30px;
     margin-left: 10px;
     margin-right: 10px;
     border: none;
     }


